Debian DLA-1472-1 : libcgroup security update

High Nessus Plugin ID 112048

Synopsis

The remote Debian host is missing a security update.

Description

The cgrulesengd daemon in libcgroup creates log files with world readable and writable permissions due to a reset of the file mode creation mask (umask(0)).

For Debian 8 'Jessie', this problem has been fixed in version 0.41-6+deb8u1.

We recommend that you upgrade your libcgroup packages.

NOTE: Tenable Network Security has extracted the preceding description block directly from the DLA security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Upgrade the affected packages.

See Also

https://lists.debian.org/debian-lts-announce/2018/08/msg00019.html

https://packages.debian.org/source/jessie/libcgroup

Plugin Details

Severity: High

ID: 112048

File Name: debian_DLA-1472.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2018/08/22

Modified: 2018/08/22

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:debian:debian_linux:cgroup-bin, p-cpe:/a:debian:debian_linux:cgroup-tools, p-cpe:/a:debian:debian_linux:libcgroup-dbg, p-cpe:/a:debian:debian_linux:libcgroup-dev, p-cpe:/a:debian:debian_linux:libcgroup1, p-cpe:/a:debian:debian_linux:libpam-cgroup, cpe:/o:debian:debian_linux:8.0

Required KB Items: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

Patch Publication Date: 2018/08/20

Reference Information

CVE: CVE-2018-14348